/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


/*Layout elements*/

	/* Padding for -Color Section- */

		.special_modul .container {
			padding-left:0px;
			padding-right:0px;
		}
	
	/* Not equal height columns */
		
		/* 1/3 - column */
			
			.special_modul div.av_one_third {
				margin-left: 2% !important;
				width: 32%;
			}

		/* 2/3 - column*/
			
			.special_modul div.av_two_third {
				margin-left: 2% !important;
				width: 66%;
			}
		

		/* 2/5 - column*/
		
			.special_modul div.av_two_fifth {
				margin-left: 2% !important;
				width: 39,8%;
			}

		
		/* 3/5 - column*/
		
			.special_modul div.av_three_fifth {
				margin-left: 2% !important;
				width: 58,2%;
			}
					


	/*Equal height columns*/

		/* For all proportion*/
	
			.special_modul .av-flex-placeholder{
				width: 2% !important;
			}

/*Content elements*/
		
		/**/
			.special_modul .taglist,
			.special_modul .avia_codeblock, 
			.special_modul article.post-entry,
			.special_modul .single_toggle,
			.special_modul .avia_textblock,
			.special_modul .avia-table,
			.special_modul .avia_ajax_form,
			.special_modul .avia-button-wrap,
			.special_modul .avia-icon-list-container,
			.special_modul .av-special-heading {
				padding: 15px 20px 15px 20px;
			}
		
		/**/
		
			.special_modul .avia-table{
				padding-left: 10px;
				padding-right: 10px;
				margin-top: 0px;
			}
		
		/**/
		
			.special_modul .avia-pricing-table-container{
				padding-left: 0px;
				padding-right: 0px;
				margin-top: 0px;
			}
		
			.special_modul .avia_textblock, #newsbox-3, #archives-2{
				padding: 0px 20px 15px 20px !important;
			}
		
		/*Special heading*/
		
			.special_modul .av-special-heading {
				padding: 15px 0px 15px 20px !important;
				border-bottom:2px solid white;
			}
			
			.special_modul.av-special-heading-ohne-border .av-special-heading {
				border-bottom:0px solid white;
			}
		
		/**/	
		
			.special_modul .flex_cell {
				padding-bottom:0px !important;
			}

		/* Style for blog title*/
		
			#top .fullsize .template-blog .post-title a {
				text-align:left;
				font-size:20px;
				font-weight:200 !important;
				color: #434343;
			}

/*Color-Shema*/
	
	
	/*Red*/
	
		.background_color_red {
			background-color:#f32e30 !important;
		}

	/*Blue*/
	
		.background_color_blue {
			background-color:#45a9ff !important;
		}
	
	/*Yellow*/
	
		.background_color_yellow {
			background-color:#ffd432 !important	;
		}
		
	/*Grey*/
	
		/*Default automatic grey color scheme*/
		.background_color,
		.avia-button  {
			background-color: #c3c3c3;
		}
	
	/*Others backgoud colors*/

		.background_color_grey {
			background-color: #f1f1f1;
		}
		
		.background_color_dark_grey {
			background-color:#c3c3c3;
		}
		
		.background_color_light_grey {
			background-color:#fbfbfb;
		}
		
		.background_color_hotlineBox {
			background-color:#198fd8;
		}
		
		.background_color_hotlineBox_grau {
		background-color:#f5f5f5;
		}
		
	
	/*telenec color schema*/

	/*light blue*/

		.background_color_light_blue {
			background-color:#6aa1db !important;
		}
		
		/*Automatic light blue color scheme for section Fernsehen + Radio*/
		.parent-pageid-3336 .background_color, .page-id-3336 .background_color, 
		.parent-pageid-3336 .avia-button, .page-id-3336 .avia-button{
			background-color:#6aa1db !important;
		}
	
	
	/*dark blue*/
	
		.background_color_dark_blue {
			background-color:#0182da !important;
		}
		
		/*Automatic dark blue color scheme for section Gas*/
		.page-id-3339 .background_color, .parent-pageid-3339 .background_color, .parent-pageid-3458 .background_color, .parent-pageid-5121 .background_color, .parent-pageid-5956 .background_color,
		.page-id-3339 .avia-button, .parent-pageid-3339 .avia-button, .parent-pageid-3458 .avia-button, .parent-pageid-5121 .avia-button, .parent-pageid-5956 .avia-button{
			background-color:#0182da !important	;
		}
		
		
		
	/*dark*/
			.background_color_dark {
			background-color:#363536 !important;
		}
	
	
		/*Automatic blue color scheme for section Wasser*/
		.parent-pageid-3342 .background_color, .page-id-3342 .background_color,
		.parent-pageid-3342 .avia-button, .page-id-3342 .avia-button{
			background-color:#363536 !important;
		}
		
/* Font */
	.main_color a {
		color:#919191;
		font-weight:bold;
	}
	
	.main_color a:hover {
		text-decoration: none;
	}

	p, div, a, label {
		font-weight:200;
	}
	
	strong {
		font-weight:400;
	}

	h3 {
		font-size:22px;
		color:#919191 ;
		font-weight:300;
	}
	
	
	#top .av-main-nav ul a {
		font-size:16px;
	}
	
	h3.iconbox_content_title { 
		font-weight: 500 !important;
		text-transform: none !important;
		font-size: 30px !important;
	}
	
	div.iconbox_icon {
		top:3px !important;}


/*Tags*/
	.avia-button {
		border: 0px solid !important;
		border-radius: 0px !important;
	}
	
	.avia-icon-list .iconlist_title {  
		text-transform: inherit;
		font-weight: inherit;
		}
		
	ul.liststyle-download-pdf {
	   /*list-style-image: url('/wp-content/uploads/2017/08/icon_pdf.png');*/
	}
	
	ul.liststyle-download-pdf li, ul.liststyle-download-zip li, ul.liststyle-img  li{
		background: url('/wp-content/uploads/2017/08/icon_pdf.png') no-repeat left center;
		list-style-type: none; 
		padding-left: 50px;
		padding-bottom: 10px;
		padding-top: 10px;
		line-height:1.25;
	}
	
			ul.liststyle-download-zip li{
				background: url('/wp-content/uploads/2017/09/icon_zip.png') no-repeat left center !important;
			}
		
			li.liststyle-internet-produkte-tn-sprint{
				background: url('/wp-content/uploads/2017/08/card_tn-sprint_sm.png') no-repeat left center !important;
				padding-left: 70px !important;
			}
			
			li.liststyle-internet-produkte-tn-flat {
				background: url('/wp-content/uploads/2017/08/card_tn-flat_sm.png') no-repeat left center !important;
				padding-left: 70px !important;
			}
			
			li.liststyle-internet-produkte-tn-flatplus {
				background: url('/wp-content/uploads/2017/08/card_tn-flatplus_sm.png') no-repeat left center !important;
				padding-left: 70px !important;
			}
	
	
	
			li.liststyle-telefonie-produkte-tn-basic{
				background: url('/wp-content/uploads/2017/08/card_tn-basic_sm.png') no-repeat left center !important;
				padding-left: 70px !important;
			}
			li.liststyle-telefonie-produkte-tn-premium{
				background: url('/wp-content/uploads/2017/08/card_tn-premium_sm.png') no-repeat left center !important;
				padding-left: 70px !important;
			}
			li.liststyle-telefonie-produkte-tn-premiumplus{
				background: url('/wp-content/uploads/2017/08/card_tn-premiumplus_sm.png') no-repeat left center !important;
				padding-left: 70px !important;
			}

	
	
	
		
/* Modules */
	
	/* Breadcrumb */

		.modul_breadcrumb div{
			border: 0px;
		}
		
		.breadcrumb {
			right:10px !important;
		}
		
		.breadcrumb a, .breadcrumb span {
			/*color: white !important;*/
			color: #919191 !important;
			font-size:18px;
		}
		
		.alternate_color .breadcrumb a, .breadcrumb span {
			color: ##919191 !important;
			font-size:18px;
		}
		.avia_codeblock_section a,.avia_codeblock_section span  { 
		color:white !important;
		}
		


		
	/*footer menu*/

		
		/*column 1*/
				#text-5 .textwidget p{
					margin-top:6px;
				}
		
		/*column 2*/

				#top .widget_nav_menu li {
					font-size:18px;
				}
				
				#top .widget_nav_menu li a {
					line-height: 1.25 !important;
				}
						
		/*column 3*/
				.footer_logo_partner {
					width:115px;
				}
				
				#custom_html-3 .custom-html-widget{
					padding-top:0px;
				}
		
		/*column 4*/

				.custom-html-widget{
					padding-top:26px;
				}
				

				#custom_html-2 {margin-top:0px !important;}
				#media_image-2 {margin-bottom:0px !important;}

				.footer_logo_swn {
					width:150px;
				}

				.footer_logo_kbn {
					width:100px;
					/*float: left; 
					padding-right: 20px; */
					padding-bottom: 10px;
				}
				
				.kbn_logo_text {
					line-height:1;
					font-size:16px;
				}
				
				#footer .widgettitle {
					text-transform:none;
				}
				
				/* Footer Socket */
				footer .copyright { font-size:17px; }
				footer .sub_menu_socket  { font-size:17px; }
				
				
		/* Footer Logos */
			.partner-logos  {
				width:50%;
				padding:10px 10px 10px 10px;
				margin-bottom:10px;
				text-align:center;
				float:left;
				display: flex;
				align-items: center;
				justify-content: center;
				background-color:#f9f9f9;
			}
			
			.fullheight  {
				width:46%;
				height:268px;
				margin-left:10px;
				float:right;
				text-align:center;
			}
			
			.fullheight img {
				width:129px;
			}
			
			
			#top .news-content {
				font-size:inherit;
			}
			
			.news-excerpt p {
				margin:0px;
			}
			
			

			.partner-logos:hover {
				background-color:#fff;
			}
			
	
			
	/*Sidebar Anpassungen*/
		.fm-label { 
			line-height:21px !important; 
			font-size:12px !important; 
			padding:20px !important; 
		}
		
		.fm-right.fm-label-space .fm-label {
			width:260px !important;
		}
		
		.fm-label b { 
		font-size:20px; 
		}
		
		
	/* ScrollTop */
		#scroll-top-link {
			border-radius:0px;
		}
		
		
	/* HotlineBox */
		.hotlineBox_Max_Mustermann { display:none;}
		.hotlineBox_Standard {}
		
		.background_hotlineBox {
			background-image: url(/wp-content/uploads/2017/07/telenec_support_bcg.jpg);
			background-position: top left;
			background-repeat: no-repeat;
			background-attachment: scroll;
			vertical-align: top;
			background-size: cover;
		}
	
	

	/* Individual Contact Person for Page X  */
	.page-id-3342 .hotlineBox_Max_Mustermann { display:inherit;}
	.page-id-3342  .background_hotlineBox { display:none;}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    #footer .flex_column { width:100%; }

	
	 /* Breadcrumb */
	 #av-layout-grid-1  .flex_column_div first  { padding:0px !important; }
	  .modul_breadcrumb { display:none;}

}



@media only screen and (max-width: 1024px) {
	.av-burger-menu-main { 
		 display: block!important; 
	}
	
	#top .av_mobile_menu_tablet .av-main-nav .menu-item {
		 display: none!important;
	}

	.partner-logos  { 
		width:50%; 
	}

	.fullheight  {
		width:100%;
		height:180px;
	}

}


















